Commit 617a8566 authored by Bertrand Gauthier's avatar Bertrand Gauthier
Browse files

PHP 7.3 requis

parent 0482d4d4
...@@ -2,7 +2,7 @@ ...@@ -2,7 +2,7 @@
"name": "unicaen/ldap", "name": "unicaen/ldap",
"description": "Module Ldap des applications Unicaen", "description": "Module Ldap des applications Unicaen",
"require": { "require": {
"php": "^5.6 || ^7.0", "php": "7.3.*",
"zendframework/zend-config": "^3.2", "zendframework/zend-config": "^3.2",
"zendframework/zend-i18n": "^2.9", "zendframework/zend-i18n": "^2.9",
"zendframework/zend-ldap": "^2.10", "zendframework/zend-ldap": "^2.10",
...@@ -14,7 +14,7 @@ ...@@ -14,7 +14,7 @@
}, },
"require-dev": { "require-dev": {
"phpunit/phpunit": ">=3.7", "phpunit/phpunit": ">=3.7",
"zendframework/zend-test": ">=2.2" "zendframework/zend-test": "^3.2"
}, },
"autoload": { "autoload": {
"psr-0": { "psr-0": {
......
This diff is collapsed.
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment